.display-4 {
	top: -2px;
	position: relative;
}
.text-white-70 {
	opacity: 0.7 !important;
}
.mb50 {
	margin-bottom: 50px;
}
.font-14 {
	font-size: 14px;
}
.font-15 {
	font-size: 15px;	
}
.font-16 {
	font-size: 16px;
}
.font-18 {
	font-size: 18px;	
}
.footerCI {
	background-color: #36166d !important;
	padding-top: 20px;
}
.searchCO {
	max-width: 550px;
}
@media all and (max-width: 240px) {
	.counter {
		font-size: 32px;
	}
}
@media all and (max-width: 400px) {
	.counter + h5 {
		font-size: 12px;
	}
}
@media (min-width: 992px) {
	.padr20 {
		padding-right: 20px;
	}

	.padl20 {
		padding-left: 20px;
	}
	.branchcontainer .branchcontact {
		min-height: 218px;
	}
	.branchfilter {
		height: 40px;
		width: 85% !important; 
		margin-right: 2%;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	.branchcontainer .branchcontact {
		min-height: 242px;
	}
	.branchfilter {
		height: 40px;
		width: 80% !important; 
		margin-right: 2%;
	}
}
@media (max-width: 575px) {
	.btn-wrap { height: auto !important; line-height: 28px !important; white-space: normal; padding: 10px 32px !important; }
}
@media (max-width: 767px) {
	.branchfilter {
		height: 40px;
		width: 55% !important; 
		margin-right: 2%;
	}
}
@media (min-width: 1199px) {

	.width-80 { width: 80%; }

}
.branches {
	margin-bottom:200px;
	background:#fff;
}
.filterbranches {
	margin-top: 0px !important; 
	margin-bottom: 0px;
}
.block:after {
    content: "";
    display: table;
    clear: both;
}	
.block {
	padding: 45px 60px;
	position: relative;
	text-align: center;
}	
.block .headline {
	border-bottom: 2px solid #444;
    margin-bottom: 50px;
}
.block .headline h3 {
    margin-bottom: 15px;
}
.block .content {
	max-width: 1100px;
	width: 90%;
	margin: 0 auto;
	position: relative;
}
.block-people .people-wrap {
	overflow: hidden;
}
.block-people .people-wrap .person {
	width: 20%;
	padding: 10px;
	float: left;
}
.block-people .people-wrap .person .profile {
	position: relative;
	margin-bottom: 15px;
}
.block-people .people-wrap .person .profile img {
	width: 100%;
	display: block;
}
.block-people .people-wrap .person h5 {
	font-size: 15px;
	line-height: 20px;
	color: #444;
	font-weight: 600;
	margin-bottom: 2px;
	text-transform: uppercase;
}
.block-people .people-wrap .person .body-6 {
	font-size: 13px;
	line-height: 20px;
	height: 50px;
}
.block-people .people-wrap .person .job-title {
	color: #6a6a6a;
}
ul.custlist {
    margin-left: 50px;
    margin-top: 30px;
}
ul.custlist li {
    padding-bottom: 10px;
}
@media (max-width: 768px) {
	.block {
		padding: 40px 30px;
	}
}
	
@media (max-width: 850px) {
	.block-people .people-wrap {
		width: 70%;
		margin: 0 auto;
	}
	.block-people .people-wrap .person {
		width: 50%;
	}
}

@media (max-width: 500px) {
	.block {
		padding: 30px 20px;
	}
	.block-people .people-wrap {
		width: 80%;
	}
	.block-people .people-wrap .person {
		width: 100%;
		float: none;
		margin-bottom: 20px;
	}
	.block-people .people-wrap .person .profile {
		display: none;
	}
	ul.custlist {
		margin-left: 30px;
	}
}
.branchcontainer .branchcontact {
	margin: 20px 10px;
	border-bottom: 1px solid #1ABC9C;
	padding-bottom: 30px;
	/*Equal Heights*/
	min-height: 270px;
}
.branchcontainer .branchcontact .name {
	color: #1ABC9C;
	font-size: 16px;
	font-weight: 600;
	padding-bottom: 10px;
	text-transform: uppercase;
}
.branchcontainer .branchcontact .title {
	font-weight: 500;
	padding-bottom: 10px;
}
.branchcontainer .branchcontact .address {
	font-size: 14px;
}
.branchcontainer .branchcontact .phone {
	font-size: 15px;
	font-style: italic;
	padding-top:10px
}